.trust-banners {
    background-color: white;
    position:relative;
    text-align: center;
    min-height:120px;
     padding-top: 20px;
    padding-bottom: 20px;
    vertical-align: middle;
}

.trust-banners .banner {
    
    margin-left: 8px;
    margin-right: 8px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-blend-mode: multiply;

} 

.trust-banners .banner img{
      max-height: 80px;
    max-width: 180px;
    width: 100%;
    visibility: hidden;
    vertical-align: middle;
}

.trust-banners:after {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.13);
}


.centre-cta,
.content-cta {
    padding: 20px 15px;
    text-align: center;
}
.centre-cta .button-secondary,
.content-cta .button-secondary {
    padding: 1.4em 4em;
    margin: 10px 6px;
}
a.social-icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 15px;
    padding: 5px;
}
a.social-icon img {
    height: 100%;
    width: auto;
    margin-left: -2px;
}

.footer-links {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.footer-links a,
.footer-links a:visited {
    color: inherit;
}

.footer-links > .pure-g {
   max-width: 1165px;
   margin: 0 auto;

}

/*.footer-links > div {
    text-align: center;
}*/

.footer-links ul {
    display: inline-block;    
    padding-left: 0;
}

.footer-links dt {
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: left;
    /*font-weight: bold;*/
}

.footer-links dl {
    display: inline-block;
    padding-left: 15px;
}

.footer-links dd {
    text-align: left;
    margin-left: 0;
}


.footer-links li {
    list-style: none;
    padding:7px 15px;
    text-align: left;
}

.Content p,
.Content li {
    font-size: 17px;
    line-height: 1.6;
}

.footer-tandc {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 1.8;
    background-color: rgba(0,0,0,0.13);
}

.centre-footer-details {
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    text-align: center;
    position: relative;
}

.centre-footer-details .footer-logo {
    width: 17%;
    position: absolute;
    bottom: 7px;
    left: 4%;
    text-align: center;
}

.footer-logo img {
    max-height: 85px;
    display: inline-block;
}

#FootMapBox {
	height: 250px; 
	width: 100%;
}

#LocationMapBox {
	height: 600px; 
	width: 100%;
}
.static-location #LocationMapBox {
    height: 380px;
}


.provided-feature-item {
   padding-bottom: 100%;
	position: relative;
}


.provided-feature-item img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
}

.provided-feature-item .provided-feature-title {
	position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 12px 15px;
}

.provided-feature-item a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
}


.inclusions {
	width: 100%;
	float: left;
	margin: 30px 0;
}
.inclusions .inclusion {
	box-shadow: 
    1px 0 0 0 rgb(151,186,220), 
    0 1px 0 0 rgb(151,186,220), 
    1px 1px 0 0 rgb(151,186,220),   /* Just to fix the corner */
    1px 0 0 0 rgb(151,186,220) inset, 
    0 1px 0 0 rgb(151,186,220) inset;
	width: 33%;
	float: left;
	padding: 15px;
	line-height: 24px;
	vertical-align: middle;
}

.inclusions .inclusion .check {
	float: left;
	font-size: 24px;
	line-height: 24px;
	padding: 0 10px 0 15px;
}

@media (max-width: 567px) {
    .provided-feature-item .provided-feature-title {
        bottom: -40px;
    }
}

@media (max-width: 767px) {

	.inclusions .inclusion {
		width: 100%;
	}
}

.feature-item {
    position: relative;
    padding-bottom:100%;
}

.feature-item > a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    z-index:2;
}

.feature-item > a:hover + .home-feature-title {
      background-image: linear-gradient( rgba(0,0,0,0.1), rgba(0,0,0,0.1)) ;
}

@media (max-width: 1023px) {
   .feature-item {
      padding-bottom: 65%;
   }
}

@media (max-width: 767px) {
    .feature-item {
        padding-bottom: 100%;
    }
}


.home-feature-list > div {
    padding: 10px 7px;
}

.home-feature-list .feature-lll {
    padding: 0 20px 10px 20px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -20px;
    top: 0px;
    text-align: center;
}

.feature-item .button-medium {
    font-size: 13px;
}


.feature-lll h2 {
    font-size: 25px;
}
.feature-lll .button-secondary {
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -80px;
}

.lll-blurb {
    height: calc(100% - 75px);
    overflow: hidden;
}

@media (max-width: 1279px) {
    .feature-lll p:last-child {
        display: none;
    }
}


.home-feature-list img {
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    width:100%;
    height:100%;
    object-fit: cover;
    font-family: "object-fit: cover;"
}

.home-feature-title {
    position: absolute;
    bottom: 0px;
    left:0;
    right:0;
    font-size: 18px;
    text-align: center;
    padding: 12px 15px;
  
}

.feature-lll + .home-feature-title {
    display: none;
}


.content-cta .button-secondary {
    
    border:1px solid rgb(102,103,103);
    font-weight: bold;
    white-space: normal;
}

.content-cta .button-secondary.pure-button-hover,.content-cta  .button-secondary.pure-button:hover {
    background: rgb(102,103,103);
    color: white;
}

.location-floater,
.our-people-why-feature,
.our-people-contact-details,
.lll-feature {
    width: calc(100% - 20px);
    background-color: white;
    margin-right: 20px;
    margin-top: 16px;
    margin-bottom: 16px;
    overflow:hidden;
    padding: 15px 30px 35px;
}

.lll-feature {
    padding-top: 30px;
    padding-bottom: 18px;
}

.lll-feature p {
    margin-left: 12px;
}

.location-floater {
   margin:0;
   width: auto;
}
.location-page .location-floater {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.our-people-why-feature li {
    font-size:17px;
    line-height:1.6;
}


.location-floater,
.our-people-contact-details,
.lll-feature {
    font-size: 17px;
}

.location-floater h1,
.our-people-contact-details h1 {
    font-size: 26px;
}

.location-floater p,
.our-people-contact-details p,
.lll-feature {
    line-height:1.5;
}

.location-floater dt,
.our-people-contact-details dt {
    float: left;
    display: block;
    line-height:1.6;
    clear:left;
    margin-top: 0;
    margin-bottom: 0;
}

.our-people-contact-details dl {
    padding-left: 0;
}

.location-floater dd,
.our-people-contact-details dd {
   display:block;
   float: left;  
   line-height: 1.6;
    margin-left: 20px;
}

.lll-feature .button-secondary {
    border: 2px solid rgb(102,103,103);
}

.lll-feature  .button-secondary:hover {
    background: rgb(102,103,103);
    color: white;
}

.footer-links .our-people-contact-details h1 {
    margin: 0 0 5px 0;
}

.footer-links .our-people-contact-details {
    padding-bottom: 0;
}

.footer-links .our-people-contact-details dl {
    width: 100%;
}

.footer-links .our-people-contact-details dt {
    width: 28%;
}

.footer-links .our-people-contact-details dd {
    width: 60%;
}

.footer-links .bottom-row ul {
    margin-top: -14px;
}

.our-people {
    position: relative;
    z-index: 10;
    overflow:hidden;
}

.our-people-features {
    padding: 20px 0;
}

.our-people-container img {
    position: absolute;
    max-width:100%;
    width:100%;
    height: 100%;
    display:block;
    object-fit: cover;
    font-family: "object-fit: cover;";
    left:0;
    right: 0;
    bottom:0;
    top:0;
        z-index:-2;
}

.our-people-container:after {
    content: " ";
    display: block;
    position: absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.85) 100%);
    z-index: -1;
}

.our-people-content {
    position: relative;
    height: 100%;
    width: 100%;
}

.our-people-caption {
    position:absolute;
    bottom: 0;
    padding: 40px;
}

.contact-right-module {
	border: 1px solid #6A7686;
	margin-bottom: 20px;
	padding: 0 20px 30px 20px;
	font-size: 17px;
}
.contact-right-module h1 {
	font-size: 26px;
}

@media (max-width: 1023px) {
	.contact-right-module {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
    .our-people-container  {
        position: relative;
    
    }
    .our-people-why-feature,
    .our-people-contact-details,
    .lll-feature {
        width: 100%;
    }

    .our-people-caption {
        position: static;
        padding: 40px;
        margin-top: 20vw;
    }

    .our-people-container:after {
         background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.85) 100%);
    }
}

.static-location {
    width: 100%;
    height:380px;
    position:relative;
}

.static-location #static-map {
    object-fit: cover;
    font-family: 'object-fit: cover;';
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    height: 100%;
}
.static-location .location-floater {
    position:absolute;
    left: 52%;
    top: 35px;
	max-width: 450px;
    box-shadow: 0px 0px 15px #AAA;
}

.static-location a{
    color: inherit;
}
.static-location a:visited {
    color: inherit;
}

.cta-right-module {
	width: 100%;
	position: relative;
	text-align: center;
	color: #fff;
	padding: 35px 20px 30px;
	margin-bottom: 10px;
}
.cta-right-module .heading {
	font-size:24px; 
	margin-bottom: 10px;
    font-weight: bold;
}
.cta-right-module .content {
	font-size:14px; 
	line-height:1.3;
	margin-bottom: 15px;
}
.cta-right-module .button-secondary {
	border-color: #fff;
	color: #fff;
	width: 100%;
	font-size: 12px;
	margin-top: 8px;
	padding: 1.4em 0.5em;
    white-space: normal;
}
.cta-right-module .button-secondary a {
	color: #fff;
	letter-spacing: 1px;
}
.cta-right-module .cta-right-arrow-link {
	width: 100%;
}
.cta-right-module .cta-right-arrow-link a {
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}
.cta-right-module .cta-right-arrow-link a:after {
	font-family: "sans serif";
	font-size: 24px;
	margin-left: 10px;
	content: "→";
}

.offers-module {
	margin-bottom: 10px;
}
.offers-module-container {
	position: relative;
	background-color: #f2f8fc;
	padding: 0 0 40px 0;
	margin-right: 10px;
	font-size: 12px;
	height: 100%;
}
.offers-module-container .heading {
	background-color: #6a7686;
	padding-top: 22px;
    padding-bottom: 17px;
    padding-left: 18px; padding-right: 18px;
	color: #fff;
	font-size: 18px;
}
.offers-module-container .content {
	padding: 20px 18px 20px;
    font-size:13px;
	line-height: 1.6;
    
}
.offers-module-container .more-link {
	position: absolute;
	left: 20px;
	bottom: 20px;
    font-weight: bold;
    font-size: 13px;
}
.offers-module-container .more-link a {
	text-transform: uppercase;
	color: #85bee8;
}
.offers-module-container .more-link a:after {
	margin-left: 5px;
	content: ">";
}

.content-column {
    padding-right: 30px;
}

@media (max-width: 767px) {
	.content-column {
		padding-right: 0;
	}
}

.right-content {
    padding: 0px 10px;
}

.contactus-right-content {
    text-align: center;
}

.contact-right-module {
    text-align: left;
}



.social-media-links {
	margin: 30px 0;
	text-align: center;
}
.social-link {
	text-align: center;
}
.social-link img {
	padding: 20px;
}
@media (max-width: 1023px) {
	.social-link img {
		padding: 15px;
	}
}
@media (max-width: 767px) {
	.social-link img {
		padding: 10px;
	}
}
@media (max-width: 567px) {
	.social-link img {
		display: inline;
		max-width: 80%;
	}
}
